local fn = _gn(0xC429DCEEB339E129)
--- TASK_VEHICLE_TEMP_ACTION
-- @param driver :
-- @param vehicle :
-- @param action :
-- @param time :
function Global.TaskVehicleTempAction(driver, vehicle, action, time)
	return _in2(fn, driver, vehicle, action, time)
end
